_id: 3HySvC8pHcanyB3H
_key: '!items!3HySvC8pHcanyB3H'
img: systems/pf1/icons/skills/violet_07.jpg
name: Haunted One
system:
  changes:
    - _id: y2uxf7o7
      formula: '4'
      target: con
      type: untyped
    - _id: qdh3fk4z
      formula: '2'
      target: int
      type: untyped
    - _id: hs7y2lqh
      formula: '2'
      target: wis
      type: untyped
    - _id: 23gjgk20
      formula: '2'
      target: cha
      type: untyped
  crOffset: '1'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>Haunted ones are mortals who share
      their bodies with strange intelligences of supernatural origin. While
      technically undead, these disembodied intellects exist only as
      thought—they cannot directly interact with the world until they find a
      host willing to share both body and mind.<p>In essence, a haunted one is
      two creatures—a living host (almost always a humanoid with at least a
      modicum of intelligence) and its rider (the unbodied entity). The term
      “haunted one” specifically refers to the host as influenced by its
      rider.<p>While all riders possess their own intelligence and have unique
      goals and motivations, they are similar enough to present them as related
      entities. Riders attempt to influence their hosts by disseminating cryptic
      ideas and motivations among the host’s own thoughts and memories. A
      rider’s methods of influencing its host are subtle yet effective, though
      ultimately it has no ability to override the host creature. It cannot take
      control of the host’s body, and throughout the “possession” the host
      retains its free will. Instead, the rider can strong-arm its host, much
      like when casting <a
      href="https://aonprd.com/SpellDisplay.aspx?ItemName=geas/quest">geas/quest</a>—a
      host who fails to act upon the rider’s “requests” suffers increasingly
      adverse physical and mental ailments. These effects can, at their most
      potent, cause the host permanent damage or even death. Typically, the
      rider departs after its host perishes, though it is unclear whether the
      adverse effects are produced to attempt to further sway the host, or as a
      result of the rider choosing to depart because the host continually
      disregards its suggestions.<p>Still, being a haunted one is not without
      some benefits. Haunted ones possess the uncanny ability to recall
      fantastic amounts of knowledge in areas of study previously unknown to
      them, often including information beyond the scope of the greatest
      scholars. Typically, this knowledge concerns something ancient and occult,
      forbidden things that most would find horrifying and maddening, which the
      host feels compelled to seek out and explore. Similarly, riders inherently
      sense the presence of others like themselves, and often use the host to
      track their rivals down. While these urges are not inherently beneficial,
      hosts who appease them begin to develop stronger connections with their
      riders. As a result, the rider becomes more efficient at transferring
      greater amounts of lost knowledge to the host.<p>The circumstances by
      which a creature can be exposed to an unbodied entity capable of
      transforming it into a haunted one are numerous, but if the targeted
      creature wishes to resist the attempt by the rider to invade its mind, the
      host-to-be can attempt a DC 15 Will save. If the save is successful, the
      unbodied entity fails to possess the host, and may not try again for 24
      hours.<p>“Haunted one” is an acquired template that can be added to any
      corporeal creature of average intellect or better (Intelligence 10 or
      higher). Typically, the base creature is a humanoid—although other
      creatures are not unheard of.<p><b>Challenge Rating:</b> As base creature
      +1.<p><b>Alignment:</b> All riders have an alignment—most are chaotic,
      evil, or both. When a host becomes a haunted one, its alignment changes to
      match the rider’s. Typically, when a host attempts an act out of keeping
      with this alignment, the rider punishes the host (see “Weaknesses”
      below).<p><b>Weaknesses:</b> A haunted one gains the following
      weakness.<p><em>Haunted (Ex): </em>If at any point a haunted one’s rider
      spirit feels the haunted one needs “persuasion” to follow its demands, the
      spirit can inflict 1d6 points of Constitution damage upon the haunted one
      as a free action, up to once per round. The haunted one can resist this
      Constitution damage by making a DC 20 Fortitude save—with a successful
      save, the spirit cannot attempt to harm the haunted one in this manner
      again for 24 hours.<p><b>Special Abilities:</b> A haunted one gains the
      following four special abilities.<p><em>True Lore (Su):</em> Once per day,
      a haunted one can gain a +20 insight bonus on any Knowledge skill check
      that it makes, provided that the haunted one possesses at least one skill
      rank in that Knowledge skill. Every 5 HD possessed by the haunted one
      grants an additional daily use of this ability.<p><em>Vision (Sp):</em>
      Once a day, a haunted one can use <a
      href="https://aonprd.com/SpellDisplay.aspx?ItemName=vision">vision</a> as
      a spell-like ability (Caster Level equals the haunted one’s HD). Every 5
      HD possessed by the haunted one grants an additional daily use of this
      ability.<p><b>Skills:</b> Knowledge skills are always class skills for a
      haunted one.<p><b>Abilities:</b> Con +4, Int +2, Wis +2, Cha
      +2.<p><b>Languages:</b> A haunted one gains a bonus language possessed by
      the rider—unless otherwise specified, this bonus language is Aklo.
      Additionally, haunted ones possess telepathy with other haunted ones, to a
      range of 100 feet.</p>
  subType: template
type: feat

